GDB (xrefs)

Public Attributes | List of all members
global_block Struct Reference

`#include "block.h"`

## Public Attributes
struct block | block
struct compunit_symtab * | compunit_symtab

## Detailed Description

Definition at line 94 of file block.h.

## Member Data Documentation

## ◆ block

struct block global_block::block

Definition at line 98 of file block.h.

Referenced by allocate_global_block().

## ◆ compunit_symtab

struct compunit_symtab* global_block::compunit_symtab

Definition at line 102 of file block.h.

Referenced by block_objfile(), get_block_compunit_symtab(), and set_block_compunit_symtab().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/block.h